package com.nisum.mytime.service;

import java.util.List;

import com.mongodb.WriteResult;
import com.nisum.mytime.exception.handler.MyTimeException;

public interface RoleMappingService {

	void saveUniqueEmployeeAndRole(List<String> employeeIds, String roleId) throws MyTimeException;

	WriteResult deleteRole(String employeeId, String roleId) throws MyTimeException;
}
